您的位置:首页 > 新手帮助 > 新手答疑

新手答疑

永恒狂刀辅助过极限登陆器必须使用老的传奇客户端

发布日期:2014/8/21 9:47:37
详细内容

          关于极限的通告:错误1006,1002代码,进游戏闪退的,必须用老客户端。切记! 只有点开始不弹出游戏窗口的才发。

         目前极限只支持老客户端,如何区分新端还是老端,方法如下: 如果传奇目录,有GPK这个文件夹,再看下DATA目录,里面的文件,后缀为wzl,wzx的,就是新端;传奇目录下,没有GPK这个文件夹,DATA目录,里面的文件,后缀大部分都是wil,wix,就是老端.

         极限登陆器的会员必须使用老的传奇客户端才可以过(其他登陆器不受此限制)